.xangdau-panel-1  {
    font-family: 'Inter', sans-serif !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    color: #FFF !important;
}
.xangdau-panel-1-bg {
    background: url(/wp-content/themes/bb-theme-child/custom/xang-dau/img/xangdau-panel-1-1440.png?v=002) center no-repeat;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 678px;
}
.xangdau-panel-1 .w-1200 {
    width: 1200px;
    margin: 0 auto;
}
.xangdau-panel-1 .center-content {
    display: flex;
    justify-content: center;
}
.xangdau-panel-1 .title-header-slide {
    width: 59.8%;
    position: absolute;
    z-index: 0;
}
.xangdau-panel-1 .img-slide {
    width: 48.9%;
    margin-left: 50.6%;
    padding-top: 8px;
}
.xangdau-panel-1 .inner {
    padding-top: 109px;
    padding-bottom: 210px;
}
.xangdau-panel-1 .title-header {
    color: #FFF !important;
    font-size: 32px !important;
    font-style: normal;
    font-weight: 700;
    line-height: 50px;
}
.xangdau-panel-1 .title-info {
    color: #FFF !important;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 29px;
}
.xangdau-panel-1 .change-mb {
    margin-bottom: 16px;
}
.xangdau-panel-1 .mb-20 {
    margin-bottom: 20px !important;
}
.xangdau-panel-1 .mb-32 {
    margin-bottom: 32px !important;
}
.xangdau-panel-1 .py-40 {
    padding-bottom: 40px !important;
}

.xangdau-panel-1 .d-flex {
    display: flex !important;
}
.xangdau-panel-1 .pd-x-0 {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.xangdau-panel-1 .mg-x-0 {
    margin-left: 0px !important;
    margin-right: 0px !important;
}
.xangdau-panel-1 .btn-dangkingay {
    border: none;
    border-radius: 8px;
    background: #81C837;
    display: inline-flex;
    padding: 16px 52px;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    cursor: pointer;
    color: #FFF !important;
}
.xangdau-panel-2 {
    font-family: 'Inter', sans-serif !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    background: #FFF;
    color: #000;
    width: 1440px;
    margin: 0 auto;
}
.xangdau-panel-2 .tilte-pd {
    padding-top: 100px;
    padding-bottom: 60px;
}
.xangdau-panel-2 .pt-100 {
    padding-top: 100px;
}
.xangdau-panel-2 .pb-60 {
    padding-bottom: 60px;
}
.xangdau-panel-2 .mt-20 {
    margin-top: 20px;
}
.xangdau-panel-2 .d-flex {
    display: flex !important;
    justify-content: space-between;
}
.xangdau-panel-2 .row {
    margin-right: 0px !important;
    margin-left: 0px !important;
}
.xangdau-panel-2 .pd-x-0 {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.xangdau-panel-2 .mt-60 {
    margin-top: 60px;
}
.xangdau-panel-2 .mg-y-60 {
    margin-top: 60px;
    margin-bottom: 60px;
}
.xangdau-panel-2 .img-size {
    height: 300px;
}
.xangdau-panel-2 .center-content {
    display: flex;
    justify-content: center;
}
.xangdau-panel-2 .bg-color-info {
    background-color: #F4F4F4;
    min-height: 300px;
}
.xangdau-panel-2 .change-mb {
    margin-bottom: 16px !important;
}
.xangdau-panel-2 .inner-header {
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
}
.xangdau-panel-2 .inner-infor {
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 32px;
}
.xangdau-panel-2 .inner-info {
    padding: 80px 120px;
}
.xangdau-panel-2 .btn-dangkingay {
    border: none;
    border-radius: 8px;
    color: #FFF !important;
    background: #81C837;
    display: inline-flex;
    padding: 16px 52px;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    cursor: pointer;
}
.xangdau-panel-2 .section-title {
    text-align: center;
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.xangdau-panel-3 {
    font-family: 'Inter', sans-serif !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    background: #FFF;
    color: #000;
}
.xangdau-panel-3 .row-empty {
    height: 12px !important;
    background-color: #F7F7F7 !important;
}
.xangdau-panel-3 .change-width {
    width: 1200px;
    margin: 60px auto 120px auto;
}
.xangdau-panel-3 .mb-60 {
    margin-bottom: 60px;
}
.xangdau-panel-3 .section-title {
    text-align: center;
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.xangdau-panel-3 .mohinh-xd-xhd {
    background: url(/wp-content/themes/bb-theme-child/custom/xang-dau/img/mohinh-xd-xhd.svg) center no-repeat;
    width: 100%;
    height: 649px;
}
.xangdau-panel-4 {
    font-family: 'Inter', sans-serif !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    background: #FFF;
    color: #000;
}
.xangdau-panel-4 .row-empty {
    height: 12px !important;
    background-color: #F7F7F7 !important;
}
.xangdau-panel-4 .change-width {
    width: 1200px;
    margin: 80px auto 120px auto;
}
.xangdau-panel-4 .mg-y-60 {
    margin-top: 60px;
    margin-bottom: 60px;
}
.xangdau-panel-4 .section-title {
    text-align: center;
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.xangdau-panel-4 .mohinh-xd-xhd {
    background: url(/wp-content/themes/bb-theme-child/custom/xang-dau/img/mohinh-xd-kxhd.svg) center no-repeat;
    width: 100%;
    height: 401px;
}
.xangdau-panel-4 .mb-60 {
    margin-bottom: 60px;
}
.xangdau-panel-5 {
    font-family: 'Inter', sans-serif !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    color: #000 !important;
    margin: 0 auto;
}
.xangdau-panel-5 .row-empty {
    height: 12px !important;
    background-color: #F7F7F7 !important;
}
.xangdau-panel-5 .change-pd-inner {
    padding-top: 80px;
    padding-bottom: 100px;
}
.xangdau-panel-5 .section-title {
    margin-bottom: 60px;
}
.xangdau-panel-5 .section-title .first {
    text-align: center;
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
}

.xangdau-panel-5 .section-dangki-bg {
    background-color: #FFFCFC !important;
    background: url(/wp-content/themes/bb-theme-child/custom/xang-dau/img/panel-5-bg.png) center no-repeat;
    min-height: 533px;
}
.xangdau-panel-5 .section-dangki {
    width: 1200px;
    margin: 0 auto;
    padding-top: 80px;
}
.xangdau-panel-5 .form-dangki {
    width: 400px;
}
.xangdau-panel-5 .form-dangki .change-pb {
    padding-bottom: 20px;
}
.xangdau-panel-5 .change-mb {
    margin-bottom: 12px !important;
}
.xangdau-panel-5 .et {
    color: #E32227;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
}
.xangdau-panel-5 .form-dangki .title {
    color: #000;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 19px;
}
.xangdau-panel-5 .form-control-cus {
    padding: 12px 20px !important;
    border-radius: 8px !important;
    border: 1px solid #DADADA;
    background: rgba(255, 255, 255, 0.05);
    color: #000;
    font-size: 14px !important;
    font-style: normal !important;
    font-weight: 500 !important;
    width: 100%;
    background-color: #FFF;
    line-height: 20px;
    height: auto !important;
}
.xangdau-panel-5 .form-control-cus::placeholder {
    color: #C1C1C1;
    opacity: 1; /* Firefox */
}
.xangdau-panel-5 .form-control-cus:focus {
    outline: none;
}
.xangdau-panel-5 .btn-dangki {
    display: inline-flex;
    padding: 14px 142px;
    justify-content: center;
    align-items: center;
    text-align: center;
    cursor: pointer;
    color: #FFF !important;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    border-radius: 4px;
    background: #81C837 !important;
    border: none !important;
}
.xangdau-panel-5 .full-w {
    width: 100%;
}

.xangdau-panel-banggia {
    font-family: 'Inter', sans-serif !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    color: #000;
}
.xangdau-panel-banggia .pd-x-120 {
    width: 1200px;
    margin: 0 auto;
}
.xangdau-panel-banggia .pb-40 {
    padding-bottom: 40px;
}
.xangdau-panel-banggia .pb-60 {
    padding-bottom: 60px;
}
.xangdau-panel-banggia .pt-8 {
    padding-top: 8px;
}
.xangdau-panel-banggia .pd-t-4 {
    padding-top: 4px;
}
.xangdau-panel-banggia .pt-20 {
    padding-top: 20px;
}
.xangdau-panel-banggia .pt-100 {
    padding-top: 100px;
}
.xangdau-panel-banggia .pt-60 {
    padding-top: 60px;
}
.xangdau-panel-banggia .pt-80 {
    padding-top: 80px;
}
.xangdau-panel-banggia .pd-l-8 {
    padding-left: 8px;
}
.xangdau-panel-banggia .pd-l-4 {
    padding-left: 4px;
}
.xangdau-panel-banggia .ml-8 {
    margin-left: 8px;
}
.xangdau-panel-banggia .pd-80 {
    padding: 80px 80px 80px 0;
}
.xangdau-panel-banggia .section-title {
    text-align: center;
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px;
}
.xangdau-panel-banggia .section-sub-title-info {
    color: #000;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 36px;
}
.xangdau-panel-banggia .row {
    margin-right: 0px;
    margin-left: 0px;
}
.xangdau-panel-banggia .step-service {
    display: flex;
}
.xangdau-panel-banggia .mb-20 {
    margin-bottom: 20px;
}
.xangdau-panel-banggia .xangdau-section-step-calc {
    padding: 32px 16px;
    min-height: 225px;
    border-radius: 16px;
    background: #FFF;
    box-shadow: 0px 8px 16px 0px rgba(73, 73, 73, 0.10);
}
.xangdau-panel-banggia .xangdau-section-step-calc p {
    margin: 0 !important;
}
.xangdau-panel-banggia .col-md-3, .col-sm-12 {
    padding: 0px !important;
}
.xangdau-panel-banggia .col-md-4, .col-sm-12 {
    padding: 0px !important;
}
.xangdau-panel-banggia .col-md-6, .col-sm-12 {
    padding: 0px !important;
}
.xangdau-panel-banggia .mr-20 {
    margin-right: 20px;
}
.xangdau-panel-banggia .mr-10 {
    margin-right: 10px;
}
.xangdau-panel-banggia .ml-10 {
    margin-left: 10px;
}
.xangdau-panel-banggia .mr-8 {
    margin-right: 8px;
}
.xangdau-panel-banggia .xangdau-section-step-title {
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 36px;
}
.xangdau-panel-banggia .xangdau-section-step-info {
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
}
.xangdau-panel-banggia hr {
    margin: 16px 0 19px 0;
    border-top: 1px dotted #BDBDBD;
}
.xangdau-panel-banggia .w-23 {
    width: 23.5%;
}
.xangdau-panel-banggia .w-2 {
    width: 2%;
}
.xangdau-panel-banggia .btn-muahang {
    border: none;
    border-radius: 4px;
    background: #81C837;
    display: inline-flex;
    padding: 12px 52px;
    justify-content: center;
    align-items: center;
    color: #FFF !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    cursor: pointer;
    text-decoration:none;
    margin-right: 16px;
}
.xangdau-panel-banggia .xangdau-section-step-calc img {
    cursor: pointer;
}
.xangdau-panel-banggia .mb-36 {
    margin-bottom: 36px;
}
.xangdau-panel-banggia .pb-20 {
    padding-bottom: 20px;
}
.xangdau-panel-banggia .pt-192 {
    padding-top: 192px;
}
.xangdau-panel-banggia .cursor {
    cursor: pointer;
}
.xangdau-panel-banggia .color-97 {
    color: #979797
}
.xangdau-panel-banggia .text-decoration {
    text-decoration: line-through #979797;
}
.xangdau-panel-banggia .xangdau-bgia-bg {
    background: url("/wp-content/themes/bb-theme-child/custom/xang-dau/img/xangdau-banggia.png") center no-repeat;
    background-repeat: no-repeat;
}
.xangdau-panel-banggia .mg-y-16 {
    margin: 16px 0 20px 0 !important;
    border: none !important;
}
.xangdau-panel-banggia .btn-tuvan {
    border: none;
    border-radius: 4px;
    background: #81C837;
    display: inline-flex;
    padding: 12px 30px;
    justify-content: center;
    align-items: center;
    color: #FFF !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    cursor: pointer;
    text-decoration:none;
    margin-right: 16px;
}
.xangdau-banggia-mota {
    font-family: 'Inter', sans-serif !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    color: #000;
}
.xangdau-banggia-mota .change-w {
    width: 1200px;
    margin: 0 auto;
}
.xangdau-banggia-mota .pb-40 {
    padding-bottom: 40px;
}
.xangdau-banggia-mota .pb-60 {
    padding-bottom: 60px;
}
.xangdau-banggia-mota .pt-8 {
    padding-top: 8px;
}
.xangdau-banggia-mota .pd-t-4 {
    padding-top: 4px;
}
.xangdau-banggia-mota .pt-20 {
    padding-top: 20px;
}
.xangdau-banggia-mota .pt-40 {
    padding-top: 40px;
}
.xangdau-banggia-mota .pt-12 {
    padding-top: 12px;
}
.xangdau-banggia-mota .pt-60 {
    padding-top: 60px;
}
.xangdau-banggia-mota .pt-80 {
    padding-top: 80px;
}
.xangdau-banggia-mota .pd-l-8 {
    padding-left: 8px;
}
.xangdau-banggia-mota .pd-l-4 {
    padding-left: 4px;
}
.xangdau-banggia-mota .ml-8 {
    margin-left: 8px;
}
.xangdau-banggia-mota .pd-80 {
    padding: 80px 80px 80px 0;
}
.xangdau-banggia-mota .center-content {
    display: flex;
    justify-content: center;
}
.xangdau-banggia-mota .section-title {
    text-align: center;
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.xangdau-banggia-mota .section-sub-title {
    color: #979797;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal; /* 255.556% */
}
.xangdau-banggia-mota .d-flex {
    display: flex !important;
}
.xangdau-banggia-mota .section-sub-title-info {
    color: #000;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal; /* 255.556% */
}
.xangdau-banggia-mota .row {
    margin-right: 0px;
    margin-left: 0px;
}
.xangdau-banggia-mota .step-service {
    display: flex;
    /* justify-content: space-between; */
}
.xangdau-banggia-mota .mb-20 {
    margin-bottom: 20px;
}

.xangdau-banggia-mota .col-md-3, .col-sm-12 {
    padding: 0px !important;
}
.xangdau-banggia-mota .col-md-4, .col-sm-12 {
    padding: 0px !important;
}
.xangdau-banggia-mota .col-md-6, .col-sm-12 {
    padding: 0px !important;
}
.xangdau-banggia-mota .mr-20 {
    margin-right: 20px;
}
.xangdau-banggia-mota .mr-8 {
    margin-right: 8px;
}

.xangdau-banggia-mota .content-step-tienich span {
    margin-left: 16px;
}

.xangdau-banggia-mota .mb-36 {
    margin-bottom: 36px;
    
}
.xangdau-banggia-mota .pb-20 {
    padding-bottom: 20px;
}
.xangdau-banggia-mota .cursor {
    cursor: pointer;
}

@media screen and (max-width: 768px) {
    .xangdau-panel-1-bg {
        background-image: none;
        background: linear-gradient(96.79deg, #D01900 0.17%, #A90004 85.96%);
        min-height: 375px;
    }
    .xangdau-panel-1 .w-1200 {
        width: auto;
        margin: 0 auto;
    }
    .xangdau-panel-1 .inner {
        padding: 0px !important;
        margin: 0 20px;
        padding-bottom: 80px !important;
    }
    .xangdau-panel-1 .title-header-slide {
        width: auto !important;
        position: unset;
    }
    .xangdau-panel-1 .title-header-mb {
        font-size: 22px !important;
        line-height: 27px;
        font-weight: 700;
        color: #FFF !important;
    }
    .xangdau-panel-1 .title-info {
        font-size: 12px;
        line-height: 22px;
    }
    .xangdau-panel-1 .change-mb {
        margin-bottom: 20px;
    }
    .xangdau-panel-1 .mb-32 {
        margin-bottom: 20px !important;
    }
    .xangdau-panel-1 .btn-dangkingay {
        padding: 12px 24px;
        font-size: 14px;
        font-weight: 600;
        border-radius: 4px;
        line-height: 16px;
    }
    .xangdau-panel-1 .title-info-mb {
        color: #FFF;
        font-size: 14px;
        font-style: normal;
        font-weight: 500;
        line-height: 21.5px;
    }
    .xangdau-panel-1 .img-mb {
        width: 190px;
        height: 40px;
    }
    .xangdau-panel-2 {
        width: auto;
    }
    .xangdau-panel-2 .section-title-mb {
        text-align: center;
        font-size: 18px;
        font-style: normal;
        font-weight: 700;
        line-height: 24px;
    }
    .xangdau-panel-2 .tilte-pd {
        padding-top: 40px;
        padding-bottom: 20px;
    }
    .xangdau-panel-2 .img-size {
        width: 100%;
        height: 187px;
    }
    .xangdau-panel-2 .inner-info {
        padding: 20px;
    }
    .xangdau-panel-2 .inner-header {
        font-size: 18px;
        font-style: normal;
        font-weight: 700;
        line-height: 27px;
    }
    .xangdau-panel-2 .inner-infor {
        font-size: 14px;
        font-style: normal;
        font-weight: 500;
        line-height: 29px;
    }
    .xangdau-panel-2 .mt-60 {
        margin-top: 20px !important;
    }
    .xangdau-panel-2 .mg-y-60 {
        margin-top: 20px !important;
        margin-bottom: 40px !important;
    }
    .xangdau-panel-2 .bg-color-info {
        min-height: 166px !important;
    }
    .xangdau-panel-5 {
        width: auto;
        margin: 0 auto;
    }
    .xangdau-panel-5 .change-pd-inner {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .xangdau-panel-5 .section-title .first {
        text-align: center;
        font-size: 18px;
        font-style: normal;
        font-weight: 700;
        color: #FFF !important;
        margin: 0 50px !important;
    }
    .xangdau-panel-5-bg-mb {
        background-image: none;
        background: linear-gradient(97deg, #E32227 23.8%, #EE6625 99.7%);
    }
    .xangdau-panel-5 .section-dangki-bg {
        background: none !important;
        min-height: 372px;
    }
    .xangdau-panel-5 .section-title {
        margin-bottom: 20px;
    }
    .xangdau-panel-5 .section-dangki {
        width: auto;
        margin: 0 auto;
        padding: 20px 20px 40px 20px;
    }
    .xangdau-panel-5 .form-dangki {
        width: auto;
        padding: 40px 20px;
        border-radius: 20px;
        background: #FFF;
    }
    .xangdau-panel-5 .form-dangki .title {
        font-size: 14px;
        font-weight: 600;
        line-height: 15px;
    }
    .xangdau-panel-5 .form-control-cus {
        height: auto !important;
        font-size: 14px !important;
        font-weight: 400 !important;
        padding: 11px 16px !important;
        border-radius: 4px !important;
        line-height: 16px !important;
    }
    .xangdau-panel-5 .form-control-cus::placeholder {
        color: #C1C1C1;
        opacity: 1; /* Firefox */
    }
    .xangdau-panel-5 .form-control-cus:focus {
        outline: none;
    }
    .xangdau-panel-5 .et {
        color: #E32227 !important;
        font-size: 12px;
        font-style: normal;
        font-weight: 800;
    }
    .xangdau-panel-5  .btn-dangki {
        padding: 12px 142px;
        font-size: 12px;
        line-height: 16px;
    }
}

@media screen and (min-width: 769px) and (max-width: 1366px){
    .xangdau-panel-2 {
        width: 1200px;
    }
    .xangdau-panel-2 .inner-info {
        padding: 63px 120px;
    }
}

@media screen and (min-width: 1441px) and (max-width: 1920px){
    .xangdau-panel-1 .w-1200 {
        width: 1440px;
    }

    .xangdau-panel-1-bg {
        background: url(/wp-content/themes/bb-theme-child/custom/xang-dau/img/xangdau-panel-1-1920.png?v=002) center no-repeat;
    }
}